#
# spec file for package xdmsc (Version 0.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xdmsc
Release:      13
Copyright:    1997 S.u.S.E GmbH
Group: 
Provides:     Xterminal 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.1
Summary:      Xterminal -- Usage S.u.S.E. Linux as X terminal
Source: Xterminal-0.2.tar.gz
Patch: Xterminal-0.2.dif
%description
Some useful scripts for using S.u.S.E. Linux as X terminal.
You will find the documentation in the following directory
/usr/doc/packages/xdmsc/ 

Authors:
--------
    Werner Fink <werner@suse.de>

%prep
%setup -n Xterminal-0.2
%patch
%build
    make -f Makefile.Linux compile
%install
    make -f Makefile.Linux install
    Check
%post
echo "Updating etc/rc.config..."
if [ -x bin/fillup ] ; then
  bin/fillup -q -d = etc/rc.config var/adm/fillup-templates/rc.config.xdmsc
else
  echo "ERROR: fillup not found. This should not happen. Please compare"
  echo "etc/rc.config and var/adm/fillup-templates/rc.config.xdmsc and"
  echo "update by hand."
fi
%files
%dir /usr/doc/packages/xdmsc
%config /sbin/init.d/rx
%doc /usr/doc/packages/xdmsc/README
/var/adm/fillup-templates/rc.config.xdmsc

